Public Class FormularzPrzeglądarki
    Private Sub przyciskWybierzObraz_Click(sender As Object, e As EventArgs) Handles przyciskWybierzObraz.Click
        ' Wyświetlenie okna do otwierania pliku
        If dialogWybierzObraz.ShowDialog = DialogResult.OK Then
            ' Załadowanie obrazu do kontrolki PictureBox
            obrazPokażObraz.Image = Image.FromFile(dialogWybierzObraz.FileName)
            ' Wyświetlenie nazwy pliku w tytule formularza
            Me.Text = "Przeglądarka obrazów (" & dialogWybierzObraz.FileName & ")"

        End If
    End Sub

    Private Sub przyciskZakończ_Click(sender As Object, e As EventArgs) Handles przyciskZakończ.Click
        ' Zamknięcie okna i wyjście z aplikacji
        Me.Close()

    End Sub
End Class
